﻿/*#readmore {
    text-align: center;
    padding: 4px;
    border-radius: 15px;
    text-decoration: none;
    font-size: 15px;
    background-color: #B8C6C7;
    color: #FEFEFE;
    border-radius: 4px;
}

    #readmore a {
        color: #fff;
        padding-left: 25%;
        padding-right: 25%;
        font-weight: 600;
    }

      #readmore button {
            background-color: #B8C6C7;
            border: 0;
            width: 100%;
            padding: 5px;
            text-align: center;
            font-weight: 600;
        }*/
.button-following {
    margin-top: 5px;
    border: 1px solid #ccc!important;
    border-radius: 30px!important;
    font-weight: 400;
    color: #212529!important;
    font-size: 14px;
    padding: 5px 16px;
    background-color: #fff!important;
}


    .button-following:hover, .button-following:focus, .button-following:active {
        color: #fff!important;
        background-color: #f0ad4e!important;
        border-color: #f0ad4e!important;
    }

/* ----------loder Card styles ---------------------*/
    .card {
        background-color: #fff;
        height: auto;
        width: auto;
        overflow: hidden;
          border-radius: 5px; 
        box-shadow: 9px 17px 45px -29px rgba(0, 0, 0, 0.44);
    }

    /* Card image loading */
    .card__image img {
        width: 100%;
        height: 100%;
    }

    .card__image.loading {
        height: 203px;
        width: 100%;
    }

    /* Card title */
    .card__title {
        padding: 8px;
        font-size: 22px;
        font-weight: 700;
    }

        .card__title.loading {
            height: 1rem;
            width: 50%;
            margin: 1rem;
            border-radius: 3px;
        }

    /* Card description */
    .card__description {
        padding: 8px;
        font-size: 16px;
    }

        .card__description.loading {
            height: 3rem;
            margin: 1rem;
            border-radius: 3px;
        }

    /* The loading Class */
    .loading {
        position: relative;
        background-color: #e2e2e2;
    }

        /* The moving element */
        .loading::after {
            display: block;
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            transform: translateX(-100%);
            background: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, 0.2)), to(transparent));
            background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.2), transparent);
            /* Adding animation */
            animation: loading 0.8s infinite;
        }

    /* Loading Animation */
    @keyframes loading {
        100% {
            transform: translateX(100%);
        }
    }